Hopp til navigasjon Hopp til innhold
wrgrwg

Disse Macene støtter nye OS X

Og disse blir ikke støttet.

I går viste Apple frem OS X 10.8, Mountain Lion, med langt dypere iOS-integrasjon.

Kommer sensommeren 2012

Og som det pleier å være: med ny programvare må gammel maskinvare takke for seg, for det er en rekke modeller som ikke vil få støtte (offisielt..) mulighet til å installere OS X 10.8. Den nyeste modellen er fra halvveis ut i 2007.

For å ta det hyggeligste først. Følgende støtter OS X 10.8 som kan lastes ned i Mac App Store sensommeren 2012 (ingen dato er kjent):

Oppdatert:

Vi gjør oppmerksomme på at dette er maskinvare-kravene for utvikler-versjonen av 10.8, men vi regner med at de samme kravene blir gjeldende også i den endelige versjonen.

* iMac (midten av 2007 eller nyere)
* MacBook (13″ aluminium, 2008), (13″, starten av 2009 eller senere)
* MacBook Pro (13″, midten av 2009 eller senere), (15″, 2.4/2.2 GHz, midten av 2007 eller senere), (17″ midten av 2007 eller senere)
* MacBook Air (slutten av 2008 eller senere)
* Mac Mini (begynnelsen av 2009 eller senere)
* Mac Pro (begynnelsen av 2008 eller senere)
* Xserve (begynnelsen av 2009)

Disse er ikke støttet

Følgende produkter får ikke støtte for OS X 10.8:

* MacBook Pro fra slutten av 2006 (modellene 2,1 og 2,2)
* MacBook fra slutten av 2006 til slutten av 2007 (modellene 2,1 og 3,1)
* Mac Mini fra midten av 2007 (modellen 2,1)

Til Pocket-lint bekrefter Apple at OS X fra og med 10.8 skal oppdateres årlig.

Les alt om OS X 10.8 hos Apple.

Kilde:
IDG.se

Stikkord: mac, mountain lion, os x